Subject: Complaints - wrong company listed ?
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 Nov 2012 11:38:16 -0400

Hello Sheila.
I have just received some complaints that were listed under Labor Law Poster Service but are actually for a separate entity, Corporate Records Services.  I had sent a few emails previously to Terry Glenn requesting her to contact me regarding this but never heard back from her.  I would like to keep everything separate if at all possible since this is a secondary company.  Is there a way to split them up and have everything kept separate?  Let me know as soon as possible.  The following complaints are what need to be updated (moved):
Complaint Case #s: 37038491, 37038559, 37038558, 37038557, 37038556, 37038564
Thank you,
Michael Bishop
LLPS